---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libcontmon03.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1BD50, symBinAddr: 0x3020, symSize: 0x0 }
  - { offsetInCU: 0x8CB2, offset: 0x8CB2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1BD58, symBinAddr: 0x3028, symSize: 0x0 }
  - { offsetInCU: 0x8CCB, offset: 0x8CCB, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x1460, symSize: 0x30 }
  - { offsetInCU: 0x8F2E, offset: 0x8F2E, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE90, symBinAddr: 0x1490, symSize: 0xA0 }
  - { offsetInCU: 0x906A, offset: 0x906A, size: 0x8, addend: 0x0, symName: _Java_contmon03_check, symObjAddr: 0xF30, symBinAddr: 0x1530, symSize: 0x136 }
...
